
/* page2 */

.page2 {
    position: relative;
}

.page2 .gmd {
    position: absolute;
    right: -1%;
    top: 76%;
    width: 9%;
}

.page2 .page-wrap,
.page3 .page-wrap,
.page5 .page-wrap {
    padding-bottom: 4rem;
}
/* page4 */
.page4,
.page6 {
    background: #F5F5F5;
    padding-bottom: 4rem;
}

.content-head .item.item1,
.content-head .item.item2 {
  
}

.content-head .item.item3 {
   width: 57%;
}

.head-left-box {
    padding-right: 1.25rem;
    border-right: 1px solid #D2D2D2;
}

.data-box .data {
    color: #008000;
}
.data-box .data.up {
    color: #B4030B;
}

.data-box .data-l {
    margin-right: 1.25rem;
    font-size: 3.125rem;
    font-weight: bold;
    line-height: 3.125rem;
}

.data-box .data-r p {
    font-size: 1rem;
    font-weight: bold;
    line-height: 1rem;
}

.data-box .data-name {
    margin: 1rem 0;
    font-size: .875rem;
    font-weight: bold;
    line-height: normal;
    text-align: justify;
    color: #3E3A39;
}

.head-left-box .time {
    margin-top: 1.5rem;
}

.head-left-box .updown p,
.head-left-box .time {
    font-size: .875rem;
    font-weight: normal;
    line-height: 1.375rem;
    color: #3E3A39;
}

/*  */
.content-head .item.item2 .data-box {
    padding: 0 2.25rem;
}
.data-box .item {
    text-wrap: nowrap;
    margin-bottom: 1.125rem;
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.25rem;
    color: #000000;
}

.data-box .item:last-child {
    margin-bottom: 0;
}

.item-ul {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.item-ul dt,
.item-ul dd {
    flex: 1;
    /* list-style: none; */
    text-wrap: nowrap;
    font-size: 1.125rem;
    font-weight: 350;
    line-height: 1.375rem;
    color: #212121;
    padding: 2rem 2.125rem;
    background: #F7F7F7;
}

.item-ul dt {
    color: #FFFFFF;
    background: #B4030B;
}

.item-ul dd {
    cursor: pointer;
}

.item-ul dd.active {
    color: #FFFFFF;
    background: #B4030B;
}

.item-content .li {
    width: 100%;
    height: 100%;
    display: none;
}

.item-content .li.active {
    display: flex;
}


/*  */
.page3 {}
.more {
    margin-top: 3.125rem;
    display: block;
    font-size: 1.125rem;
    font-weight: 250;
    line-height: 1.125rem;
    text-decoration: underline;
    color: #353535;
}

.download .item {
    margin-bottom: 1rem;
    padding: 1rem 2rem;
    background: #F7F7F7;
}

.download .item .text-box .time {
    font-size: 1rem;
    font-weight: 500;
    line-height: normal;
    color: #B4030B;
}

.download .item .text-box p {
    font-size: 1rem;
    font-weight: 500;
    line-height: normal;
    color: #3E3A39;
}

.download .item .load {
    padding: 0 1rem;
    text-align: center;
}

.download .item .load i {
    font-size: 16px;
    color: #B4030B;
}

.download .item .load p {
    font-size: 1rem;
    font-weight: normal;
    line-height: normal;
    color: #B4030B;
}


/* page7 */
.list-box {
    margin-top: 2.5rem;
}

.list-box .item {
    width: 49%;
}

.list-box .item>p {
    background: #B4030B;
    padding: .875rem 2.5rem;
    font-size: 1.75rem;
    font-weight: bold;
    line-height: 1.75rem;
    color: #FFFFFF;
}

.list-box .item .item-li {
    margin-bottom: .625rem;
    padding: 1.25rem 2.5rem;
    background-color: rgba(180, 3, 11,0.06);
}

.list-box .item .item-li .text p {
    font-size: 1rem;
    font-weight: 350;
    line-height: 1.75rem;
    text-align: justify;
    color: #595757;
}

.list-box .item .item-li .text h3 {
    font-size: 1.25rem;
    font-weight: 500;
    line-height: 1.25rem;
    text-align: justify;
    color: #595757;
}

.page7 .work-time {
    font-size: 1rem;
    font-weight: 350;
    line-height: 1rem;
    text-align: justify;
    color: #595757;
}

/* page8    */
.list-box .list-item  {
    width: 24%;
    margin-right: 1%;
    margin-bottom: 3.75rem;
}

.list-box .list-item img {
    width: 100%;
}

.list-box .list-item p {
    margin-top: 1rem;
    font-size: 1rem;
    font-weight: 500;
    line-height: normal;
    color: #3E3A39;
}


@media screen and (max-width: 1120px) {
    .page2 .content-head {
        flex-wrap: wrap !important;
        justify-content: flex-start !important;
    }
    .content-head .item.item3 {
        width: 100%;
        margin-top: 1.5rem;
    }
    
}

@media screen and (max-width: 768px) {
    .page3 .head-right,
    .page5 .head-right,
    .page6 .head-right {
        flex: auto;
        max-width: 100%;
    }
    .page3 .head-left,
    .page5 .head-left,
    .page6 .head-left {
        width: 100%;
        margin-bottom: 2.5rem;
    }

    .page3 .head-left .common-title,
    .page6 .head-left .common-title {
        display: flex;
        justify-content: space-between;
    }
    .list-box .item {
        width: 100%;
    }
    .list-box .list-item {
        width: 49%;
    }
}

@media screen and (max-width: 768px) {
    .page2 .gmd { 
        width: 5.5%;
    }
}

